bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#24682: Emacs 25 from GIT build issue under Ubuntu 16.10


From: Eli Zaretskii
Subject: bug#24682: Emacs 25 from GIT build issue under Ubuntu 16.10
Date: Sun, 16 Oct 2016 09:54:25 +0300

> From: Cesar Quiroz <address@hidden>
> Date: Sat, 15 Oct 2016 22:31:46 -0700
> Cc: Michael Albinus <address@hidden>, address@hidden, 
>       Óscar Fuentes <address@hidden>, Eli Zaretskii <address@hidden>, 
>       Tim Cross <address@hidden>
> 
> -no-pie versus -nopie
> 
> There was something in the release notes about -no-pie being the standard 
> negation of -pie, while -nopie was
> introduced (by Debian?) to deal with the issue.
> 
> Relevant snippet from config.log:
> 
> configure:31624: checking whether gcc accepts -nopie
> configure:31644: gcc -o conftest -no-pie -nopie conftest.c >&5 
> gcc: error: unrecognized command line option '-nopie'; did you mean '-no-pie'?
> configure:31644: $? = 1

I guess the fix, whatever it is, should be backported to the release
branch?





reply via email to

[Prev in Thread] Current Thread [Next in Thread]